@import url("_template.css");

.banner{
	background-image: url(../../img/bg-interno.jpg);
} 
.btn-voltar{
	background: #40C309 none repeat scroll 0 0;
    bottom: 5%;
    color: #fff;
    padding: 10px 0;
    position: fixed;
    left: 50%;
	margin-left:-60px;
    vertical-align: middle;
    width: 120px;
    z-index: 1000;
	border-radius:5px;
	text-align:center;
	}
.btn-voltar:hover{
	background: #006600 none repeat scroll 0 0;
	color:#ffffff
	}
.gallery{
	position:relative}
h2{
	background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 20%, #6cbf46 130%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(20%,#ffffff), color-stop(130%,#6cbf46)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 20%,#6cbf46 130%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 20%,#6cbf46 130%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 20%,#6cbf46 130%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 20%,#6cbf46 130%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#6cbf46',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	font-size:26px;
	padding:10px 20px;
}
@media(min-width: 979px){
	/*.span3{
		margin-left: 100px !important;
	}*/
}